src-git-full base https://git.openwrt.org/openwrt/openwrt.git^886e0248e82c0bfa571add7a099360cc035dbeee
src-git packages https://git.openwrt.org/feed/packages.git^3ff8177aaadd77d6fe724a71dffe5bbde71f3388
src-git luci https://git.openwrt.org/project/luci.git^9b104156bf793c0cef1f2c0e2172c4b4c13ee15c
src-git routing https://git.openwrt.org/feed/routing.git^cd05be684e670095d20663d1c41766cf8b54de61
src-git telephony https://git.openwrt.org/feed/telephony.git^92892fa285360b8981f62bf4e0a097e6449e7e33
